uuid: ebe71ed2-4494-4af4-8f28-1555e1f3f043
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_image
    - media.type.image
    - node.type.photo
id: node.photo.field_image
field_name: field_image
entity_type: node
bundle: photo
label: 'Imagen / Video'
description: Imagen
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: image
field_type: entity_reference
